@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* Scale based on SON 2020 colors */
.highcharts-color-0 { fill: #213A45; stroke: #213A45; color: #213A45; }
.highcharts-color-1 { fill: #659DB5; stroke: #659DB5; color: #659DB5; }
.highcharts-color-2 { fill: #D6E5EB; stroke: #D6E5EB; color: #D6E5EB; }
.highcharts-color-3 { fill: #FDEA8D; stroke: #FDEA8D; color: #FDEA8D; }
.highcharts-color-4 { fill: #f09e3d; stroke: #f09e3d; color: #f09e3d; }
.highcharts-color-5 { fill: #cc4a33; stroke: #cc4a33; color: #cc4a33; }

/* Drilldown CSS */
.highcharts-area.zone-0, 
.highcharts-point.zone-0  { stroke: #dfdfdf; fill: #dfdfdf; }
.highcharts-graph.zone-0 { stroke: #dfdfdf; }
.highcharts-area.zone-1, 
.highcharts-point.zone-1  { stroke: #f3c669; fill: #f3c669; }
.highcharts-graph.zone-1 { stroke: #f3c669; }
.highcharts-area.zone-2, 
.highcharts-point.zone-2  { stroke: #f1885f; fill: #f1885f; }
.highcharts-graph.zone-2 { stroke: #f1885f; }
.highcharts-area.zone-3, 
.highcharts-point.zone-3  { stroke: #c05227; fill: #c05227; }
.highcharts-graph.zone-3 { stroke: #c05227; }
.highcharts-area.zone-4, 
.highcharts-point.zone-4  { stroke: #642f51; fill: #642f51; }
.highcharts-graph.zone-4 { stroke: #642f51; }
.highcharts-area.zone-5, 
.highcharts-point.zone-5  { stroke: #653052; fill: #653052; }
.highcharts-graph.zone-5 { stroke: #653052; }

/*Overriding JCHS package CSS */
.JCHS-chart__drilldown {
  min-height: 180px;
  width: 650px;
  max-width: 100%;
  margin: 20px auto;
  display: none;
  background: none;
}

#options_table  {
  vertical-align: middle;
  margin: 2px 80px;
  font-size: 13px;
}